<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" type="text/css" href="tipos.css">
<meta charset="utf-8" name="content="viewport" width=device-width, initial-scale=1.0">
<link rel='icon' href="pingu.ico"> <!--* incone part de sobre-->
<title>NON</title>

<body>
  <div class="menu">
  <ul>
    <li><a href="index.html">Inici</a></li>
    <li><a href="nuria.html">Núria</a>
          <ul>
            <li><a href="nuria.html">Qui soc?</a></li></br>
            <li><a href="nuria.html">Que faig?</a></li></br>
            <li><a href="nuria.html">Espectatives</a></li>
          </ul>
        </li>
    <li><a href="projecte.html">Projecte</a></li>
    <li><a href="disseny.html">Informació</a></li>
    <li><a href="contacte.html">Contacte</a></li>
  </ul>
  </div>


<div class="container">

  <img src="grafic.png" alt="" />

<h1>El primer pas</h1>

<h2 >Informació, informació i informació</h2>

<p align="justify">El primer comentari que moltes persones fan davant el disseny d'un logotip, d'una cadira o de l'envàs d'unes patates fregides és:
"això fins a jo l'hagués fet, una ratlla així, una altra a baix i ja està".
Potser acostumats a aquesta sensació de que els ordinadors ho facin tot i ho facin, a més, fàcil, s'oblida amb freqüència tot el
context en el qual s'ha desenvolupat aquest disseny, concentrant-se únicament en el resultat.</p>

<p align="justify">I és que el primer pas, el segon i el tercer pas de qualsevol procés de disseny és la recopilació de tota la informació possible
que envolta a l'objecte en qüestió. Posem un exemple: pensem que hem de reformar la imatge corporativa d'una marca de llet.
La recerca s'obre en diferents fronts. D'una banda, hem de conèixer on es recull la llet, en quines granges, com són les vaques, on pastan,
si estem davant granges de producció intensiva o no, com es porta la llet a les centrals lleteres, com són les instal·lacions, el color
de les parets, qui són els operaris, com es treballa, el procés d'elaboració, si es produeixen altres derivats làctics, si es tenen receptes
 pròpies, si és una empresa familiar o no, quants anys porten en el sector, com van començar, ...</p>

<p align="justify">Un altre front és el que ha estat el producte fins ara, a qui hem venut, en quines ciutats, en quins més i en quins menys, per què,
qui són els nostres compradors, quins són les seves edats, els seus gustos, els seus hàbits de compra, per què ens compren, per costum,
per preu, estarien disposats a seguir comprant-nos si els augmentem el preu si amb això "només" obtenen un "rentat d'imatge de la marca",
acceptarien un regal a canvi que passessin a formar part d'una base de dades, quins percentatges de clients guanyaríem o perdríem amb el canvi d'imatge, ...</p>

<p align="justify">Hem de saber què fa la competència, com són les imatges dels altres, quins colors usán, quines tipografies, per què aquestes i no
 unes altres, quines estratègies publicitàries usen, només televisió o més aviat se centren en campanyes de descuentro dins dels punts
  de venda, quins són els seus clients, podem arribar a ells, ...</p>

<p align="justify">També hem de preguntar-nos on va a estar col·locat el nostre producte, o on ho volem posar, en quins mercats, en quines ciutats, en quin
prestatge de l'hipermercat, com són els nostres envasos, els podem canviar, podem permetre'ns un canvi d'imatge global, s'adaptarà bé el
logo a les grandàries petites com una targeta i als grans com les lones dels camions de repartiment, com són els nostres camions, si solen
anar nets o no, si són puntuals en les hores de lliurament,...</p>

<p align="justify">En ocasions, i entre tot aquest embull d'informació i creient que ho sabem tot, s'obliden (paradoxalment) els desitjos del client que ens
va contractar. Craso error, no solament perquè va a ser ell que ens pagui, sinó perquè ell atresora tota una valuosa informació per la seva experiència diària.</p>

<p align="justify">Una vegada amb tota la informació sobre la taula, començarem a estudiar-la. Valorant totes les possibilitats, bocetándolas sobre el paper,
definint els seus traços bàsics, mostrant-la a públics objectius, i quan vam crear que ja ho tenim, volta a començar. Una vegada i una altra.
I així fins que no tinguem cap dubte que no hi ha més opcions que la triada. I serà llavors, quan puguem passar la nostra idea a l'ordinador.</p>

<p align="justify">Això ha de fer-se sempre, de forma proporcional i sigui el que sigui el projecte. Pot semblar exagerat, però probablement ens hàgim quedat curts.
Qualsevol procés d'ideació és complicat, però la possessió de la màxima informació ens ajudarà al fet que tot resulti més fàcil. Com diu la saviesa popular,
"mai se sap on va a saltar la llebre".</p>

</div>

</body>
</html>
